apache camel 2.12.3 vulnerabilities and exploits

(subscribe to this query)